Application: gvSIG desktop - gvSIG bugs #2985
Error working with grouped layers on Layout TOC
11/10/2014 08:08 AM - Cesar Martinez Izquierdo

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Cesar Martinez Izquierdo

Category:

Target version: 2.1.0-2255-testing

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

If we group some layers on the Toc of the Layout document, and then click on one of the grouped layers, we will get an error.

Associated revisions

Revision 318 - 11/10/2014 08:10 AM - Cesar Martinez lzquierdo

Only refresh the TOC when necessary, use repaint otherwise (fixes: #2985). Set DPIs on the Viewport when printing.

History

#1 - 11/10/2014 08:11 AM - Cesar Martinez lzquierdo
- Status changed from New to In progress

#2 - 11/10/2014 10:23 AM - Cesar Martinez Izquierdo
- Status changed from In progress to Fixed

#3 - 11/14/2014 05:45 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2255-testing

#4 - 11/24/2014 08:20 AM - Alvaro Anguix

- Status changed from Fixed to Closed
